.LINK_CSS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	 color:#000000;
 text-decoration:underline;
 }
 a:visited {
 color:#000000;
 text-decoration:none;
 }
 a:hover {
 color:#000000;
 text-decoration:none;
 }
 a:active {
 color:#000000;
 text-decoration:none;
}
